@charset "utf-8";
.cont_img h1 {
  background-image: url(../images/page_title.png);
}
#service {
}
#service h3 {
  margin-top: 20px;
}
#service h3:first-child {
  margin-top: 0;
}

/* dl */
dl.base {
  margin: 0 0 30px 0;
}
dl.base dt {
  display: inline-block;
  font-weight: bold;
  background: #01a4ea;
  padding: 0.5em 0.8em;
  margin-bottom: 10px;
  color: #FFF;
}
dl.base dd {
}



@media only screen and (max-width: 768px) {
.cont_img h1 {
  background-image: url(../images/page_title_sp.png);
}
#feature .img01,
#feature .img02,
#service .img03,
#service .img04,
#service .img05,
#service .img06,
#service .img07,
#service .img08  {
  width: 100%;
  padding-top: 50.75%;
  height: 0;
  overflow: hidden;
  background: url(../images/01_sp.jpg) no-repeat left top;
  background-size: 100%;
  margin-bottom: 10px;
  margin-top: 10px;
}

#feature .img02 {
  background-image: url(../images/02_sp.jpg) ;
}
#service .img03 {
  background-image: url(../images/03_sp.jpg) ;
}
#service .img04 {
  background-image: url(../images/04_sp.jpg) ;
}
#service .img05 {
  background-image: url(../images/05_sp.jpg) ;
}
#service .img06 {
  background-image: url(../images/06_sp.jpg) ;
}
#service .img07 {
  background-image: url(../images/07_sp.jpg) ;
}
#service .img08 {
  background-image: url(../images/08_sp.jpg) ;
}

/* dl */
dl.base {
  margin: 10px 0 30px;
}
/* ul */
ul.base {
  margin: 20px 0 0;
}
}
